@font-face {
  font-family: "FbSpoiler-Bold";

  src: url("../fonts/FbSpoiler-Bold.eot");

  src: url("../fonts/FbSpoiler-Bold.otf") format("opentype"),
    url("../fonts/FbSpoiler-Bold.woff") format("woff"),
    url("../fonts/FbSpoiler-Bold.svg") format("svg");
}

@font-face {
  font-family: "FbSpoilerEng-Bold";

  src: url("../fonts/FbSpoilerEng-Bold.eot");

  src: url("../fonts/FbSpoilerEng-Bold.otf") format("opentype"),
    url("../fonts/FbSpoilerEng-Bold.woff") format("woff"),
    url("../fonts/FbSpoilerEng-Bold.svg") format("svg");
}

@font-face {
  font-family: "FbSpoilerEng-Regular";

  src: url("../fonts/FbSpoilerEng-Regular.eot");

  src: url("../fonts/FbSpoilerEng-Regular.otf") format("opentype"),
    url("../fonts/FbSpoilerEng-Regular.woff") format("woff"),
    url("../fonts/FbSpoilerEng-Regular.svg") format("svg");
}

@font-face {
  font-family: "FbSpoiler-Light";

  src: url("../fonts/FbSpoiler-Light.eot");

  src: url("../fonts/FbSpoiler-Light.otf") format("opentype"),
    url("../fonts/FbSpoiler-Light.woff") format("woff"),
    url("../fonts/FbSpoiler-Light.svg") format("svg");
}

@font-face {
  font-family: "FbSpoiler-Regular";

  src: url("../fonts/FbSpoiler-Regular.eot");

  src: url("../fonts/FbSpoiler-Regular.otf") format("opentype"),
    url("../fonts/FbSpoiler-Regular.woff") format("woff"),
    url("../fonts/FbSpoiler-Regular.svg") format("svg");
}

@font-face {
  font-family: "FbSpoiler-Black";

  src: url("../fonts/FbSpoiler-Black.otf") format("opentype");
}

@font-face {
  font-family: "ReformaMedium";
  src: url("../fonts/ReformaMedium.eot");
  src: url("../fonts/ReformaMedium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ReformaMedium.woff2") format("woff2"),
    url("../fonts/ReformaMedium.woff") format("woff"),
    url("../fonts/ReformaMedium.ttf") format("truetype"),
    url("../fonts/ReformaMedium.svg#ReformaMedium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ReformaLight";
  src: url("../fonts/ReformaLight.eot");
  src: url("../fonts/ReformaLight.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ReformaLight.woff2") format("woff2"),
    url("../fonts/ReformaLight.woff") format("woff"),
    url("../fonts/ReformaLight.ttf") format("truetype"),
    url("../fonts/ReformaLight.svg#ReformaLight") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Reforma";
  src: url("../fonts/Reforma.eot");
  src: url("../fonts/Reforma.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Reforma.woff2") format("woff2"),
    url("../fonts/Reforma.woff") format("woff"),
    url("../fonts/Reforma.ttf") format("truetype"),
    url("../fonts/Reforma.svg#Reforma") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Reforma-Bold";
  src: url("../fonts/Reforma-Bold.eot");
  src: url("../fonts/Reforma-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Reforma-Bold.woff2") format("woff2"),
    url("../fonts/Reforma-Bold.woff") format("woff"),
    url("../fonts/Reforma-Bold.ttf") format("truetype"),
    url("../fonts/Reforma-Bold.svg#Reforma-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
